 html, body {
            background-image: url('/boson-img/insights-fundo.jpg');
            background-size: cover;
            background-repeat: repeat-y;
            background-attachment: fixed;
            font-size: 16px;
        }
       
        
        .container-insights article p a:link {
            color: blue;
            text-decoration: none;
            font-size: 1.3rem;
        }
        .container-insights article p a:visited {
            color: green;
        }
        .container-insights article p a:hover {
            color: purple;
        }
        .container-insights article p a:active {
            color: red;
        }


       
        .artigos {
             margin: 0 6%;
        }
        .artigos ul li {
            list-style: none;
        }
        
        .artigos ul li a {
            font-size: clamp(1.1em, 1.3vw, 1.5em);
        }
        
        .artigos ul {
            padding: 0;
            display: flex;
            align-items: start;
            justify-content: space-between;
            gap: 1%;
            text-align: center;
        }
        
       

        main {
            margin: 0 1%;
            padding-top: 0;
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 20px;
            width: 98%;
        }

        .container-insights {
            padding-top: 6em;
            width: 100%;
        }
        .container-insights article {
            width: auto;
            
        }
       /* .titulo {
            grid-column: 1 / 3;

        }
        .article-1 {
            grid-column: 1 / 2;
        }

        .article-2 {
            grid-column: 2;
        }
        */
     .article-0, .article-1, .article-2, .article-3 {
            background: rgba(255, 255, 255, 1);
            box-shadow: -2px -2px 20px rgb(0, 0, 0, 0.1), 2px 2px 2px rgb(0, 0, 0, 0.1);
            margin: 0;
            padding: 20px;
            display: flex;
            flex-direction: column;
            align-items: center;
        }
     
     
        .titulo {
             padding: 20px;
            display: flex;
            flex-direction: column;
            align-items: center;

        }
    

        .container-insights article h2, .container-insights article h3, .container-insights article p, .container-insights article li {
            line-height: 1.5;
            margin-bottom: 1em;
            color: #444;
        }
        
        .container-insights article h2, .container-insights article h3 {
            font-family: "Poppins", sans-serif;
        }
        
        .container-insights article p, .container-insights article li {
            font-family: "Roboto", sans-serif;
        }
        

        .container-insights article p {
            margin-bottom: 2em;
        }
        .container-insights picture {
            margin-bottom: 2em;
            
        }
        .container-insights picture img {
            width: clamp(200px, 35vw, 512px);
            height: auto;
            border: 1px outset #b4b4ddff
        }
        .container-insights h1 {
            font-size: clamp(1.5em, 2.5vw, 2.5em);
            font-family: "Poppins", sans-serif;
            color: #333;

        }
        .container-insights article h2 {
            font-size: clamp(1.3em, 2.2vw, 2.25em);
            text-align: center;
        }
        .container-insights article h3 {
            font-size: clamp(1.2em, 2vw, 2.2em);
            text-align: center;
        }
        .container-insights article p {
            font-size: clamp(1.2em, 1.5vw, 1.5em);
        }
        
        footer {
            border-top-color: transparent;
        }
        
        @media screen and (max-width: 600px) {
            main {
            grid-template-columns: repeat(1, 1fr);
            gap: 10px;
        }
            .container-insights h1 {
            font-size: clamp(1.3em, 2.2vw, 2.3em);
        }
           

        }
        
    